a.page-left, a.page-right {
	font-size: 12px;
	border-radius: 3px;
	background-color: #22B14C;
	padding: 2px 4px;
	height: 100%;
	color: #fefefe;
}
a.page-left { margin-right: 6px }
a.page-right { margin-left: 6px }
a.page-link {
	font-size: 12px;
	color: #242424;
	padding: 0 5px;
	font-weight: 500;
}
strong.page-cur {
	font-size: 12px;
	color: #22B14C;
	font-weight: 500;
	padding: 0 5px;
}
div.page-box {
	margin: 6px 0;
	text-align: center;
}
